## apertium-id-ms 0.1.1~r57551

=== debian/changelog ===
apertium-id-ms (0.1.1~r57551-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Homepage.
    + Updated Vcs-* fields.
    + Updated Depends.
  * Bumped dh to 11.
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Wed, 11 Jul 2018 11:47:52 +0530

apertium-id-ms (0.1.1~r57551-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release. (Closes: #830798)
  * No significant changes in svn since tarball, so taking directly from svn.

 -- Kartik Mistry <kartik@debian.org>  Fri, 15 Jul 2016 09:59:43 +0530
