=== debian/control ===
Source: apertium-id-ms
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               debhelper (>= 11),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.1.5
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-id-ms.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-id-ms

Package: apertium-id-ms
Architecture: all
Depends: apertium (>= 3.4), ${misc:Depends}
Provides: apertium-ms-id
Conflicts: apertium-ms-id
Description: Apertium translation data for the Indonesian-Malay pair
 Data package providing Apertium language resources for translating
 between the Indonesian and Malay languages.
